Apache log4cxx Version @version@

Public Member Functions | List of all members
PoolException Class Reference

`#include <exception.h>`

Inheritance diagram for PoolException:

## Public Member Functions
| PoolException (log4cxx_status_t stat)
| PoolException (const PoolException &src)
PoolException & | operator= (const PoolException &)
Public Member Functions inherited from Exception
| Exception (const char *msg)
| Exception (const LogString &msg)
| Exception (const Exception &src)
Exception & | operator= (const Exception &src)
const char * | what () const throw ()

## Constructor & Destructor Documentation

## ◆ PoolException() [1/2]

PoolException | ( | log4cxx_status_t | stat | ) |

## ◆ PoolException() [2/2]

PoolException | ( | const PoolException & | src | ) |

## Member Function Documentation

## ◆ operator=()

PoolException & operator= | ( | const PoolException & |  | ) |

The documentation for this class was generated from the following file:

- exception.h